Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: obsub
Upstream-Contact: Free Ekanayaka <free@ekanayaka.io>
Source: https://github.com/milibopp/obsub

Files: *
Copyright: (c) 2013-2014 Eduard Bopp <eduard.bopp@aepsil0n.de>
License: CC0

Files: debian/*
Copyright: (c) 2016 Free Ekanayaka <freee@debian.org>
License: CC0
Comment: Debian packaging is licensed under the same terms as upstream

License: CC0
 The person who associated a work with this deed has dedicated the work to the
 public domain by waiving all of his or her rights to the work worldwide under
 copyright law, including all related and neighboring rights, to the extent
 allowed by law.
 .
 You can copy, modify, distribute and perform the work, even for commercial
 purposes, all without asking permission.
 .
 In no way are the patent or trademark rights of any person affected by CC0,
 nor are the rights that other persons may have in the work or in how the work
 is used, such as publicity or privacy rights.
 .
 Unless expressly stated otherwise, the person who associated a work with this
 deed makes no warranties about the work, and disclaims liability for all uses
 of the work, to the fullest extent permitted by applicable law.
 .
 When using or citing the work, you should not imply endorsement by the author
 or the affirmer.
